=== debian/control ===
Source: gfapy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-dev,
               python3-setuptools,
               python3-nose,
               txt2man
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/gfapy
Vcs-Git: https://salsa.debian.org/med-team/gfapy.git
Homepage: https://github.com/ggonnella/gfapy

Package: python3-gfapy
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: flexible and extensible software library for handling sequence graphs
 The Graphical Fragment Assembly (GFA) are formats for the representation of
 sequence graphs, including assembly, variation and splicing graphs. Two
 versions of GFA have been defined (GFA1 and GFA2) and several sequence
 analysis programs have been adopting the formats as an interchange format,
 which allow the user to easily combine different sequence analysis tools.
 .
 This library implements the GFA1 and GFA2 specification. It is possible to
 create a Gfa object from a file in the GFA format or from scratch, to
 enumerate the graph elements (segments, links, containments, paths and header
 lines), to traverse the graph (by traversing all links outgoing from or
 incoming to a segment), to search for elements (e.g. which links connect two
 segments) and to manipulate the graph (e.g. to eliminate a link or a segment
 or to duplicate a segment distributing the read counts evenly on the copies).
 .
 The GFA format can be easily extended by users by defining own custom tags
 and record types. In Gfapy, it is easy to write extensions modules, which
 allow one to define custom record types and datatypes for the parsing and
 validation of custom fields. The custom lines can be connected, using
 references, to each other and to lines of the standard record types.
