## gfapy 1.0.0+dfsg

=== debian/changelog ===
gfapy (1.0.0+dfsg-4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:31:20 +0000

gfapy (1.0.0+dfsg-4) unstable; urgency=medium

  * Add missing build-dep on dh-python, fixing FTBFS.
  * Use debhelper 12 and debhelper-compat.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Jan 2020 12:00:19 +0100

gfapy (1.0.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop unneeded Testsuite field
  * Do not parse d/changelog
  * Binary package in section python

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 11:17:29 +0200

gfapy (1.0.0+dfsg-2) unstable; urgency=medium

  * Fix upstream info YAML.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 11 Aug 2017 14:54:26 -0400

gfapy (1.0.0+dfsg-1) unstable; urgency=low

  * Initial packaging (Closes: #869969)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Jul 2017 11:35:53 +0200
