=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_NAME=gfapy

include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
DATE=$(shell date --date=@$(SOURCE_DATE_EPOCH) '+%d %B %Y')

MANPAGES=debian/man/gfapy-convert.1 \
		 debian/man/gfapy-mergelinear.1 \
		 debian/man/gfapy-validate.1

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
      txt2man -d "$(DATE)" \
	 	  -s 1 -r "gfapy $(DEB_VERSION_UPSTREAM)" \
	  	  -t $(shell basename -a -s.1 $@) \
	  	  $< > $@

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf debian/man/*.1
	dh_auto_clean --

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_auto_test:
	# pass
