=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repack,compression=xz \
https://github.com/ggonnella/gfapy/releases .*/archive/(\d[\d.-]+)\.zip
