## gfapy 1.1.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -23,13 +23,15 @@
 	mkdir -p manual
 	cp doc/_build/latex/Gfapy.pdf manual/gfapy-manual.pdf
 
+doctest:
+	cd doc && make doctest
 
-# Run unit tests
-tests:
-	cd doc && make doctest
+unittests:
 	@echo
 	@echo "Running unit test suite..."
 	@PYTHONHASHSEED=0 ${PYTHON} -m unittest discover
+
+tests: doctest unittests
 
 # Remove distribution files
 cleanup:
