=== debian/changelog ===
gfapy (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 30 May 2020 17:57:12 +0200
