=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-dev,
                python3-setuptools,
                python3-nose,
                txt2man
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gfapy
 Vcs-Git: https://salsa.debian.org/med-team/gfapy.git
 Homepage: https://github.com/ggonnella/gfapy
