## gfapy 1.2.2+dfsg

=== debian/changelog ===
gfapy (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 21 Jan 2022 11:24:22 +0100

gfapy (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 14 Nov 2021 11:08:01 +0100

gfapy (1.2.0+dfsg-2) unstable; urgency=medium

  * Fix watchfile to check /tags.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Oct 2021 17:24:29 +0100

gfapy (1.2.0+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Use watchfile version 4.
  * Update override to include all installed binaries.
  * New upstream version
  * Standards-Version: 4.6.0
  * Add manpage for gfapy-renumber.
  * Add Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Sep 2021 10:25:09 +0200
