## gfapy 1.2.3%2Bdfsg

=== debian/changelog ===
gfapy (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Feb 2022 15:34:57 +0100
