=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-setuptools,
                python3-nose,
                txt2man
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/gfapy
 Vcs-Git: https://salsa.debian.org/med-team/gfapy.git
 Homepage: https://github.com/ggonnella/gfapy
