## gfapy 1.2.3+dfsg

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 upload: tests cleanup sdist wheel
 	cd dist; \
   	for file in *; do \
-	   	twine register $$file; \
+		  twine check $$file && \
 		  twine upload $$file; \
 		done
