=== debian/changelog ===
gfapy (1.2.3+dfsg-3) unstable; urgency=medium

  * Add patch to use raw strings where regexes are included.
    Closes: #1085607
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 27 Oct 2024 11:12:43 +0100

gfapy (1.2.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to port tests from nose to pytest
    (Closes: #1018365)
  * d/rules: Enable build time tests
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Dec 2022 20:49:15 +0530
