=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                python3,
                python3-dev,
                python3-setuptools,
-               python3-nose,
+               python3-pytest,
                txt2man
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/gfapy
 Vcs-Git: https://salsa.debian.org/med-team/gfapy.git
