=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 MANPAGES=debian/man/gfapy-convert.1 \
 		 debian/man/gfapy-mergelinear.1 \
+		 debian/man/gfapy-renumber.1 \
 		 debian/man/gfapy-validate.1
 
 %.1: %.1.txt
@@ -28,6 +29,3 @@
 
 override_dh_installman: $(MANPAGES)
 	dh_installman
-
-override_dh_auto_test:
-	# pass
